class CreateBots < ActiveRecord::Migration[6.1]
  def change
    create_table :bots do |t|
      t.string :name
      t.string :telegram_api_token
      t.string :discord_api_token
      t.belongs_to :user, null: false, foreign_key: true
      t.belongs_to :profile, foreign_key: true

      t.timestamps
    end
  end
end
